# Interface methods for submodule: PyCommand
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import CommandProxy as _CommandProxy


# Interface methods for class: PyCommand
class PyCommandProxy(_CommandProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def SetCommandCallable(self, obj) -> None:
		""""""
		...

	def GetCommandCallable(self):
		""""""
		...

	def Execute(self, arg0, arg1) -> None:
		""""""
		...

